{
  "alfredsnippet" : {
    "snippet" : "git config --global user.email",
    "uid" : "468E77A8-E6D1-4E77-AD5C-C718EFFF056C",
    "name" : "git_config_global_user_email",
    "keyword" : "git config"
  }
}